{
    "files.associations": {
        "random": "cpp",
        "cstddef": "cpp",
        "array": "cpp",
        "string_view": "cpp",
        "initializer_list": "cpp",
        "ranges": "cpp",
        "utility": "cpp",
        "string": "cpp",
        "functional": "cpp",
        "*.desfire": "cpp",
        "*.old": "cpp",
        "*.deprecated": "cpp",
        "*.conf": "bitbake",
        "*.inc": "bitbake"
    },
    "python.autoComplete.extraPaths": [
        "${workspaceFolder}/sources/poky/bitbake/lib",
        "${workspaceFolder}/sources/poky/meta/lib"
    ],
    "python.analysis.extraPaths": [
        "${workspaceFolder}/sources/poky/bitbake/lib",
        "${workspaceFolder}/sources/poky/meta/lib"
    ]
}